BODY {
	FONT-SIZE: 12px; FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif
}
TABLE {
	FONT-SIZE: 12px; FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif
}
TR {
	FONT-SIZE: 12px; FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif
}
.navi {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; CURSOR: hand; FONT-FAMILY: Arial, Verdana, Helvetica
}
.small1 {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.justify {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
